/**
 * 导出选择器
 */
import PickerGoods from './PickerGoods'

const components = {
  PickerGoods
}

components.install = function(Vue, opts) {
  Object.keys(components).forEach(function(key) {
    key !== 'install' && Vue.component(components[key].name, components[key])
  })
}

export {
  PickerGoods
}

export default components
